File: changelog

package info (click to toggle)
php-horde-core 2.15.0+debian0-1+deb8u1
  • links: PTS, VCS
  • area: main
  • in suites: jessie
  • size: 7,396 kB
  • ctags: 5,941
  • sloc: php: 24,591; xml: 3,488; sh: 14; makefile: 14
file content (240 lines) | stat: -rw-r--r-- 7,333 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
php-horde-core (2.15.0+debian0-1+deb8u1) jessie-security; urgency=high

  * CVE-2015-8807: Escape form value, fix XSS in Horde_Core_VarRenderer_Html
    (Closes: #813590)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 26 Feb 2016 13:18:06 +0100

php-horde-core (2.15.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.15.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 16 Oct 2014 20:58:35 +0200

php-horde-core (2.14.2+debian0-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:46:51 +0200

php-horde-core (2.14.2+debian0-1) unstable; urgency=medium

  * New upstream version 2.14.2+debian0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:26:36 +0200

php-horde-core (2.14.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.14.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Sep 2014 08:12:00 +0200

php-horde-core (2.14.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.14.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Sep 2014 07:21:34 +0200

php-horde-core (2.13.1+debian0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:59:19 +0200

php-horde-core (2.13.1+debian0-2) unstable; urgency=medium

  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:54:55 +0200

php-horde-core (2.13.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.13.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Aug 2014 21:25:38 +0200

php-horde-core (2.13.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.13.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:14:22 +0200

php-horde-core (2.12.6+debian0-1) unstable; urgency=medium

  * New upstream version 2.12.6+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:21:25 +0200

php-horde-core (2.12.0~beta3+debian0-1) unstable; urgency=medium

  * New upstream version 2.12.0~beta3+debian0
  * Downgrade Horde_JavascriptMinify_Jsmin recommends to suggests
    - d/pkg-php-tools-overrides: Horde_JavascriptMinify_Jsmin overrided to none
      (Closes: #751490)
    - d/control: add php-horde-javascriptminify-jsmin in suggests

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Jun 2014 21:33:45 +0200

php-horde-core (2.12.0~beta2+debian0-2) unstable; urgency=medium

  * d/watch: Fix debian version mangling

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:41:29 +0200

php-horde-core (2.12.0~beta2+debian0-1) unstable; urgency=medium

  * New upstream version 2.12.0~beta2+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:45:11 +0200

php-horde-core (2.11.1+dfsg0-1) unstable; urgency=medium

  * Remove all embedded JS libs from orig:
    - Update gbp.conf
    - Repack without those libs (Closes: #737454)
    - Remove excanvas in deban/rules
    - Remove references to embedded libs removed by git-import-orig in
      package.xml
    - Don't remove js libs already removed in gbp.conf
  * Update d/watch dversionmangle
  * Updated Standards-Version to 3.9.5: no change
  * Move dh_link calls to to proper file

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Feb 2014 19:35:06 +0100

php-horde-core (2.11.1-2) unstable; urgency=medium

  * Move php-horde-test to suggests, using pkg-php-tools-overrides
    (Closes: #732466)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 18 Dec 2013 11:37:00 +0100

php-horde-core (2.11.1-1) unstable; urgency=low

  * New upstream version 2.11.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:34:14 +0100

php-horde-core (2.10.2-1) unstable; urgency=low

  * New upstream version 2.10.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:07:25 +0100

php-horde-core (2.10.1-1) unstable; urgency=low

  * New upstream version 2.10.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:32:23 +0200

php-horde-core (2.9.0-1) unstable; urgency=low

  * New upstream version 2.9.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 18:58:00 +0200

php-horde-core (2.8.0-1) unstable; urgency=low

  * New upstream version 2.8.0
    - depends on Horde_Smtp (Closes: #721603)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 22 Sep 2013 11:21:36 +0200

php-horde-core (2.7.0-1) unstable; urgency=low

  * New upstream version 2.7.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:03:22 +0200

php-horde-core (2.6.6-1) unstable; urgency=low

  * New upstream version 2.6.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Aug 2013 23:55:53 +0200

php-horde-core (2.6.0-1) unstable; urgency=low

  * New upstream version 2.6.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 10:39:23 +0200

php-horde-core (2.5.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.5.0
  * Upstream js/jquery.mobile actually ships both jquery and jquery-mobile
    along with its own plugins, thus add libjs-jquery as Depends and fix
    links accordingly (Closes: #711182). Thanks to Arnaud Fontaine for the
    report and patch.

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 18:49:22 +0200

php-horde-core (2.4.3-1) unstable; urgency=low

  * New upstream version 2.4.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:05:05 +0200

php-horde-core (2.1.5-1) unstable; urgency=low

  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:15:37 +0100

php-horde-core (2.1.4-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:34:03 +0100

php-horde-core (2.1.4-1) unstable; urgency=low

  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 20:34:45 +0100

php-horde-core (2.1.3-1) unstable; urgency=low

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jan 2013 19:10:23 +0100

php-horde-core (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Dec 2012 15:02:52 +0100

php-horde-core (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 15:13:34 +0100

php-horde-core (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4
  * Build-depends on php-horde-role (Closes: #662606)
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields
  * Removed included JS libs from install

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 10:01:11 +0100

php-horde-core (1.8.3-1) unstable; urgency=low

  * Horde_Core package.
  * Initial packaging (Closes: #635788)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:23:10 +0100